/* IMPORT CSS */
@import "/css/jquery.bxslider.css";

/* 2016/12/19 add shirai */
.well {
	background-color: white;
}
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
  margin-left: 0px;
}
.hidebox {
	height: 24px;
	overflow: hidden;
}
.caret {
  border-top:   solid 8px #a3bebe;
  border-left:  solid 7px transparent;
  border-right: solid 7px transparent;
	margin-top: 12px;
	cursor: pointer;
}
.r-caret {
  border-bottom: solid 8px #a3bebe;
  border-left:   solid 7px transparent;
  border-right:  solid 7px transparent;
	margin-bottom:  12px;
	cursor: pointer;
}


#top-img{
	background: url(/images/movie/top-img.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.second-h1 img{
	width: 154px;
}

#about-akiyabank{
	padding-bottom: 50px;
}

#osusume-bukken{
	margin-top: 50px;
	margin-bottom: 50px;
}

x#think-offer p{
	width: 900px;
	margin: 0 auto;
	text-align: center;
}

x#think-offer p span{
	display: inline-block;
	text-align: left;
}

#bukken-pic h1{
	font-size: 2.0rem;
}

#bukken-pic ul{
	overflow: hidden;
	padding-bottom: 10px;
}

#bukken-pic li{
	display: inline-block;
	text-align: center;
	width: 70px;
}

#bukken-pic figure{
	background-color: white;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 10px 10px;
	margin:30px 0 50px;
}

#bukken-pic img{
	margin: 0 auto;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	background: none;
	border: none;
	left: 0;
}

/* GoogleMap add shirai */
.bukken-map-area {
	width:  100%;
	height: 1170px;
}

/*** レスポンシブテーブルデザイン ***/
.bukken-basic{
  width:100%;
  border: 1px solid #dee8e8;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom: 40px;
}

.bukken-basic th{
  padding: 6px 8px 5px;
  border-top: solid 1px #dee8e8;
  width: 25%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: center;
  background-color: #f6fcfc;
}

.bukken-basic td{
padding: 10px 10px;
text-align: left;
vertical-align: center;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #dee8e8;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}

@media (max-width: 400px){
.bukken-basic th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.bukken-basic td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}
}/* end */

#bukken-intro .common-btn{
	margin-top: 0;
}

.akiya-list .common-article article{
	margin-bottom: 30px;
}

#akiya-use figure img,
#akiya-offer figure img{
	margin: 0 auto;
}

#akiya-use .PB-set,
#akiya-offer .PB-set{
	padding-bottom: 40px;
}

#btn-double{
	display: flex;
	justify-content: center;
}

#btn-double li:last-child{
	margin-left: 15px;
}


/*========== 768px〜991pxまで(lg) ==========*/



/*--------------------------- PC STYLES ---------------------------*/


/*========== 992px〜1190pxまで(lg) ==========*/

@media ( min-width : 992px ) {


}

/*========== 1200px以上(xl) ==========*/

@media ( min-width : 1200px ) {



}


/*--------------------------- SMARTPHONE STYLES ---------------------------*/


/*========== 768px以下(sm) ==========*/

@media ( max-width : 767px ) {

#btn-double{
	display: block;
}

#btn-double li:last-child{
	margin-left: 0;
}

#btn-double li:last-child .common-btn{
	margin-top: 15px;
}

}


/*========== 650px以下(xs) ==========*/

@media ( max-width : 650px ) {



}
